Subject: Re: GIS in Entomology - Final Programme

From: Dave Chesmore <[email-masked]>
Date: Tue, 23 Jul 1996 13:00:04 +000

Dylan, the details follow this message.  I am hoping to run another
meeting along similar lines at the Royal Ent Soc's Entomology'97
meeting in Septeber next year at Newcastle University.  I don't yet
know the format but we will be discussing this at the meeting on
Thursday.  If you can't make the meeting, I will pass the conslusions
on to you on Friday.

Dave

--------------------------------------------------------------------------------
 ---------------

GIS IN ENTOMOLOGY MEETING

THURSDAY 25 JULY
DEPARTMENT OF ELECTRONIC ENGINEERING
UNIVERSITY OF HULL

Final Timetable

10.30   Coffee
11.00   Introduction, David Chesmore, University of Hull
11.10   Use of GIS in Habitat Modelling for Invertebrates
            Jon Delf & Andy Goodwin, Liverpool Hope University
11.30   Putting GIS to Work in Pest Management in the UK
            Bill Parker, ADAS
11.45   Using WORLDMAP for assessing biodiversity, rarity and
            conservation priorities
            Paul Williams, Natural History Museum
12.00   Use of GIS/CLIMEX in pest risk assessment on a local
            and nationwide scale
            Andy Evans, Scottish Agricultural College
12.15   Questions & Discussion
12.30   Lunch
13.30   Hands-on workshop + demonstrations from contributors
15.30   Plenary session - where do we go from here?
16.00   Workshop continues if required
16.45   Close

The workshop will be based around PC's running IDRISI for Windows,
ARCView and ARC/INFO.  Please feel free to bring any demonstrations
or data you wish.

Dave Chesmore
Dept. of Electronic Engineering
University of Hull, Hull, HU6 7RX
Tel: +482 465062;  Fax: +482 466664
Email:  [email-masked]